Bug 10747 - Neighbour Table overflow
Neighbour Table overflow
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-12 10:20 EDT by Christian Lepine
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-23 19:39:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Lepine 2000-04-12 10:20:05 EDT
I'm recently getting a message on the console and in /var/log/message

saying :
NET: 41 messages suppressed
neighbour table overflow

What is the nature of that message !
Comment 1 Jeff Johnson 2000-05-15 06:37:59 EDT
The message is printed by the kernel (net/ipv4/route.c). Changing component
to kernel for further analysis.
Comment 2 Alan Cox 2000-08-08 16:51:28 EDT
Do you have the loopback interface up and configured ?
Comment 3 Christian Lepine 2000-08-23 19:39:03 EDT
The problem came from one of the network card. Thanks

Christian Lipine B. Sc. A.
clepine@teccart.qc.ca

Note You need to log in before you can comment on or make changes to this bug.